body,html
{
    overflow-x: visible;
    background: #020e1e url(portal-bg.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
    max-width: 99999px;
    font-size: 20px;
}
#portal-container
{
    width: 1250px;
    margin: auto;
    position: relative;
}
.portal-body
{
    position: relative;
    display: table;
    width: 100%;
    /*min-width: 1250px;*/
    /*background: url(portal-bg.jpg) no-repeat center center;*/
    /*background-size: cover;*/
}
.portal-screen
{
    display: table-cell;
    vertical-align: middle;
    padding-top: 50px;
    padding-bottom: 50px;
}
.portal-screen-has-header
{
    padding-top: 350px;
}
.portal-screen-has-footer
{
    padding-bottom: 150px;
}
#portal-login-content
{
    display: block;
    margin: auto;
    background: url(portal-login-content.png) no-repeat center center;      
    width: 402px;
    height: 586px;
}
.portal-content
{
    margin: auto;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
#portal-login-content.portal-login-error
{
    height: 720px;
    background-image: url(portal-login-error.png);
}
#portal-landing-content
{
    height: 720px;
    background-image: url(portal-landing-content.png);
    cursor: pointer;
}

#portal-login-content input[type="text"]
{
    letter-spacing: inherit;
    font-family: inherit;
    font-weight: inherit;
    font-style: inherit;
    line-height: inherit;
    text-align: center;
    font-size: 1.1em;
    border: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    background: transparent;
    box-sizing: border-box;
    color: white;
}

/*#portal-login-content input[type="text"]::-webkit-input-placeholder {
   color: white;
}*/
#login-submit
{
    position: absolute;
    width: 100%;
    left: 0;
    top: 455px;
    height: 65px;
    border: 0;
    background: transparent;
    color: transparent;
    cursor: pointer;
    opacity: 0;
    
}
#login-outlet-id
{
    position: absolute;
    width: 100%;
    left: 0;
    height: 50px;
    line-height: 50px;
    top: 303px;   
}
#login-ptp-code
{
    position: absolute;
    width: 100%;
    left: 0;
    height: 50px;
    line-height: 50px;
    top: 382px;
}
#portal-dashboard-content
{
    background-image: url(portal-dashboard-content.png);
    height: 400px;
    width: 1250px;
}
.p2open #portal-dashboard-content
{
    background-image: url(portal-dashboard-content-m2-open.png);
}
.p3open #portal-dashboard-content
{
    background-image: url(portal-dashboard-content-m3-open.png?v=2);
}
.portal-header
{
    position: absolute;
    left: 50%;
    margin-left: -625px;
    height: 350px;
    
    width: 1250px;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
}
#portal-dashboard-header
{
    background-image: url(portal-dashboard-header.png?v=2);
}
.portal-footer
{
    position: absolute;
    left: 50%;
    margin-left: -625px;
    height: 150px;
    bottom: 0;
    
    width: 1250px;
    background-image: url(portal-footer-warning.png);
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
}
.button-portal-menu,
.button-portal-logout
{
    position: absolute;
    display: block;
    width: 200px;
    height: 120px;
    cursor: pointer;
    top: 50px;
    left: 0;
}
.button-portal-logout
{
    left: auto;
    right: 0;
}
#portal-menu
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-width: 1250px;
    background: #020b1a url(portal-menu-bg.jpg) no-repeat center center;
    background-size: cover;
    z-index: 10;
    padding: 0;
    display: table;;
}
#portal-menu-content
{
    text-transform: uppercase;
}
#portal-menu-header
{
    background-image: url(portal-menu-header.png);
    height: 315px;
}
.portal-menu-link
{
    display: block;
    width: 200px;
    margin: auto;
    margin-bottom: 25px;
    color: white;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
}
#portal-incentives-header
{
    background-image: url(portal-incentives-header.png);
}
#portal-incentives-content
{
    background-image: url(portal-incentives-content.png);
    height: 700px;
    width: 1250px;
}
#portal-steps-header
{
    background-image: url(portal-steps-header.png);
}
#portal-steps-content
{
    background-image: url(portal-steps-content.png?v=8);
    height: 911px;;
    width: 1250px;
}
#portal-dashboard-m1quiz
{
    position: absolute;
    display: block;
    width: 400px;
    height: 315px;
    cursor: pointer;
    left: 25px;
    top: 35px;
}
#portal-dashboard-m2quiz
{
    position: absolute;
    display: block;
    width: 400px;
    height: 315px;
    cursor: pointer;
    left: 425px;
    top: 35px;
}
#portal-dashboard-m3quiz
{
    position: absolute;
    display: block;
    width: 400px;
    height: 315px;
    cursor: pointer;
    right: 25px;
    top: 35px;
}
.portal-module-complete
{
    background: url(portal-complete-stamp.png) no-repeat center center;    
}

#portal-m1quiz-header
{
    background-image: url(portal-m1-quiz-header.png);
}
#portal-m2quiz-header
{
    background-image: url(portal-m2-quiz-header.png);
}
#portal-m3quiz-header
{
    background-image: url(portal-m3-quiz-header.png);
}
#portal-m1quiz-instructions
{
    background-image: url(portal-m1-quiz-instructions.jpg);
    height: 700px;
    width: 1250px;
    cursor: pointer;
}
#portal-m2quiz-info
{
    background-image: url(portal-m2-quiz-info.jpg);
    height: 700px;
    width: 1250px;
    cursor: pointer;
}
#portal-m3quiz-info
{
    background-image: url(portal-m3-quiz-info.jpg);
    height: 700px;
    width: 1250px;
    cursor: pointer;
}
#portal-m2quiz-instructions
{
    background-image: url(portal-m2-quiz-instructions.jpg);
    height: 700px;
    width: 1250px;
    cursor: pointer;
}
#portal-m3quiz-instructions
{
    background-image: url(portal-m3-quiz-instructions.jpg);
    height: 700px;
    width: 1250px;
    cursor: pointer;
}
.portal-quiz-question
{
    
    height: 700px;
    width: 1250px;
}
#portal-m1quiz-question-1
{
    background-image: url(portal-m1-quiz-q1.jpg);    
}
#portal-m1quiz-question-2
{
    background-image: url(portal-m1-quiz-q2.jpg);    
}
#portal-m1quiz-question-3
{
    background-image: url(portal-m1-quiz-q3.jpg);    
}
#portal-m1quiz-question-4
{
    background-image: url(portal-m1-quiz-q4.jpg);    
}
#portal-m1quiz-question-5
{
    background-image: url(portal-m1-quiz-q5.jpg);    
}
#portal-m2quiz-question-1
{
    background-image: url(portal-m2-quiz-q1.jpg);    
}
#portal-m2quiz-question-2
{
    background-image: url(portal-m2-quiz-q2.jpg);    
}
#portal-m2quiz-question-3
{
    background-image: url(portal-m2-quiz-q3.jpg);    
}
#portal-m2quiz-question-4
{
    background-image: url(portal-m2-quiz-q4.jpg);    
}
#portal-m2quiz-question-5
{
    background-image: url(portal-m2-quiz-q5.jpg);    
}
#portal-m3quiz-question-1
{
    background-image: url(portal-m3-quiz-q1.jpg);    
}
#portal-m3quiz-question-2
{
    background-image: url(portal-m3-quiz-q2.jpg);    
}
#portal-m3quiz-question-3
{
    background-image: url(portal-m3-quiz-q3.jpg);    
}
#portal-m3quiz-question-4
{
    background-image: url(portal-m3-quiz-q4.jpg);    
}
#portal-m3quiz-question-5
{
    background-image: url(portal-m3-quiz-q5.jpg);    
}
#portal-m1quiz-results
{
    background-image: url(portal-m1-quiz-results.jpg);   
    height: 700px;
    width: 1250px;
}
#portal-m2quiz-results
{
    background-image: url(portal-m2-quiz-results.jpg);   
    height: 700px;
    width: 1250px;
}
#portal-m3quiz-results
{
    background-image: url(portal-m3-quiz-results.jpg);   
    height: 700px;
    width: 1250px;
}
.portal-quiz-response
{
    position: absolute;
    left: 15%;
    right: 15%;
    height: 12%;
    border: 2px solid #384463;
    box-sizing: border-box;
    text-align: center;
    color: #384463;
    font-size: 24px;
    line-height: 3.5em;
    margin-top: 25px;
    cursor: pointer;
    display: block;
}
.quiz-response-a
{
    top: 32.25%;
}
.quiz-response-b
{
    top: 46.5%;
}
.quiz-response-c
{
    top: 61%;
}
.quiz-response-d
{
    top: 75.5%;
}
.portal-quiz-response.quiz-response-answered
{
    color: #b35b6b;
    border-color: #b35b6b;
}
.portal-quiz-response.quiz-response-answered.quiz-response-correct
{
    color: #9e8637;
    border-color: #9e8637;
}
.quiz-results-score-wrap
{
    top: 28.5%;
    font-size: 4em;
}
#portal-m1quiz-results-finish,
#portal-m1quiz-results-retry,
#portal-m2quiz-results-finish,
#portal-m2quiz-results-retry,
#portal-m3quiz-results-finish,
#portal-m3quiz-results-retry
{
    display: block;
    position: absolute;
    cursor: pointer;
    top: 58%;
    left: 25%;
    width: 25%;
    height: 10%;
}
#portal-m1quiz-results-finish,
#portal-m2quiz-results-finish,
#portal-m3quiz-results-finish
{
    left: auto;
    right: 25%;
}
#portal-menu
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-width: 1250px;
    background: #020b1a url(portal-menu-bg.jpg) no-repeat center center;
    background-size: cover;
    z-index: 10;
    padding: 0;
    display: table;;
}
#portal-congrats-content
{
    background: url(portal-m2-congrats.png) no-repeat center center;
    height: 500px;
    width: 1200px;
}
#portal-congrats-ok
{
    position: absolute;
    cursor: pointer;
    display: block;
    width: 300px;
    height: 100px;
    left: 50%;
    margin-left: -150px;
    top: 410px;
}
#portal-menu-footer
{
    text-align: center;
    /*padding-top: 50px;*/
    box-sizing: border-box;
    background: none;
    padding-top: 50px;
}
.portal-footer-item
{
    display: inline-block;
    padding: 0px 10px;
    color: #9e8637;
    text-transform: uppercase;
}
.portal-footer-item span
{
    color: white;
}
.steps-value
{
    line-height: 1;
    vertical-align: top;
    color: white;
    position: absolute;
    text-align: right;
    font-size: 28px;
/*    width: 24px;
    overflow: hidden;
    white-space: normal;*/
    padding-top: 4px;
    /*padding-right: 4px;*/
}
#m1-store-availability
{
    right: 1042px;
    top: 245px;
}
#m1-store-quiz
{
    right: 1085px;
    top: 310px;
}
#m1-store-game
{
    right: 995px;
    top: 310px;
}
#m1-portal-quiz
{
    right: 1042px;
    top: 375px;
}
#m1-vol-baseline
{
    left: 160px;
    top: 440px;
    text-align: center;
    width: 128px;
}
#m1-vol-target
{
    left: 160px;
    top: 504px;
    text-align: center;
    width: 128px;
}
#m1-vol-steps
{
    right: 1042px;
    top: 571px;
}
#m1-total
{
    left: 160px;
    top: 500px;
    text-align: center;
    width: 128px;
    font-size: 40px;
}

#bonus-steps
{
    right: 940px;
    top: 693px;
    color: #9e8637;
    font-size: 31px;
}
#ms-steps
{
    left: 870px;
    top: 694px;
    color: #9e8637;
    font-size: 31px;
    text-align: right;
}
#total-steps
{
    font-size: 41px;
    color: #9e8637;
    right: 590px;
    top: 818px;
    letter-spacing: 0.005em;
    min-width: 50px;
    text-align: center;
    line-height: 40.5px;
}
#m2-store-availability
{
    right: 1042px;
    top: 245px;
    margin-right: -403px;
}
#m2-store-quiz
{
    right: 1079px;
    top: 310px;
    margin-right: -390px;
}
#m2-store-game
{
    right: 999px;
    top: 310px;
    margin-right: -408px;
}
#m2-portal-quiz
{
    right: 1042px;
    top: 375px;
    margin-right: -403px;
}
#m2-vol-baseline
{
    left: 160px;
    top: 440px;
    text-align: center;
    width: 128px;
    margin-left: 403px;
}
#m2-vol-target
{
    left: 160px;
    top: 504px;
    text-align: center;
    width: 128px;
    margin-left: 403px;
}
#m2-vol-steps
{
    right: 1042px;
    top: 571px;
    margin-right: -403px;
}
#m2-total
{
    left: 160px;
    top: 500px;
    text-align: center;
    width: 128px;
    font-size: 40px;
    margin-left: 403px;
}


#m3-store-availability
{
    right: 1042px;
    top: 245px;
    margin-right: -806px;
}
#m3-store-quiz
{
    right: 1079px;
    top: 310px;
    margin-right: -795px;
}
#m3-store-game
{
    right: 999px;
    top: 310px;
    margin-right: -795px;
}
#m3-portal-quiz
{
    right: 1042px;
    top: 375px;
    margin-right: -806px;
}
#m3-total
{
    left: 160px;
    top: 500px;
    text-align: center;
    width: 128px;
    font-size: 40px;
    margin-left: 806px;
}